<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Payment;

interface CashOnDeliveryModuleNamesProviderInterface
{
    /**
     * @return string[] \PaymentModule names
     */
    public function getModuleNames(): array;
}
